@import '~bloko/common/styles/colors';

.table-cell {
    padding: 10px;
    vertical-align: middle;
}

.table-cell_text-center {
    text-align: center;
}

.table-cell_text-right {
    text-align: right;
}

.table-cell_line-left {
    border-left: 1px solid @color-semi-light-gray;
}

.table-cell_line-bottom {
    border-bottom: 1px solid @color-semi-light-gray;
}

.table-cell_line-top {
    border-top: 1px solid @color-semi-light-gray;
}

.table-cell_line-right {
    border-right: 1px solid @color-semi-light-gray;
}
